[Desktop Entry]
Name=KDevDesignerPart
Name[da]=TDevelop Designer-part
Name[el]=ΤμήμαKDevDesigner
Name[nds]=Kdevelop-Makerkomponent
Name[ne]=केडीई विकास डिजाइनर भाग
Name[sv]=TDevelop designerdel
Name[ta]=கேமேம்பாட்டு வடிவமைப்பாளர் பகுதி
Name[tg]=KDevҚисми дизайнгар
Name[zh_TW]=TDevelop 設計元件
MimeType=application/x-designer
X-TDE-ServiceTypes=KParts/ReadOnlyPart,KParts/ReadWritePart
X-TDE-Library=libkdevdesignerpart
Type=Service
X-TDE-InitialPreference=10

